p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/fond-de-page-pakse-1_1.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h4 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h5 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h6 {font-family: Times New Roman ;font-size:28pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:3800px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:5px;top:285px;width:947px;height:2487px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box1.png');background-repeat:no-repeat;}
#Titre1{display:block;overflow:hidden;position:absolute;left:202px;top:22px;width:628px;height:71px;z-index:3;white-space:normal;}
#Box2 {display:block;overflow:hidden;position:absolute;left:20px;top:92px;width:911px;height:419px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box2.png');background-repeat:no-repeat;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:350px;height:260px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:18px;top:52px;width:240px;height:178px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:178px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:350px;height:262px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:660px;top:50px;width:240px;height:180px;z-index:6;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:289px;top:24px;width:334px;height:230px;z-index:7;}
#Img5 {display:block;overflow:hidden;position:absolute;left:548px;top:241px;width:352px;height:157px;z-index:8;min-width:352px;}
#Img5Inner {position: absolute;width:352px;height:157px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:548px;top:283px;width:102px;height:114px;z-index:9;min-width:102px;}
#Img4Inner {position: absolute;width:102px;height:114px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:-10px;top:270px;width:169px;height:96px;z-index:10;min-width:169px;}
#Img6Inner {position: absolute;width:169px;height:96px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:158px;top:282px;width:372px;height:100px;z-index:11;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:18px;top:396px;width:645px;height:18px;z-index:12;}
#Img19 {display:block;overflow:hidden;position:absolute;left:340px;top:391px;width:22px;height:22px;z-index:13;min-width:22px;}
#Img19Inner {position: absolute;width:22px;height:22px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:522px;top:391px;width:33px;height:23px;z-index:14;min-width:33px;}
#Img20Inner {position: absolute;width:33px;height:23px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:20px;top:525px;width:911px;height:509px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box3.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:25px;top:115px;width:519px;height:131px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:15px;top:13px;width:490px;height:117px;z-index:17;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:35px;top:68px;width:876px;height:55px;z-index:18;}
#Titre2{display:block;overflow:hidden;position:absolute;left:149px;top:11px;width:649px;height:59px;z-index:19;white-space:normal;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:350px;height:261px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:604px;top:117px;width:240px;height:179px;z-index:20;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:464px;top:324px;width:240px;height:135px;z-index:21;min-width:240px;}
#Img8Inner {position: absolute;width:240px;height:135px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:103px;top:268px;width:202px;height:238px;z-index:22;}
#Box5 {display:block;overflow:hidden;position:absolute;left:21px;top:1076px;width:910px;height:347px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box5.png');background-repeat:no-repeat;}
#Titre3{display:block;overflow:hidden;position:absolute;left:234px;top:22px;width:552px;height:73px;z-index:24;white-space:normal;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:350px;height:264px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:9px;top:111px;width:239px;height:180px;z-index:25;min-width:239px;}
#Img9Inner {position: absolute;width:239px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:350px;height:263px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:659px;top:111px;width:240px;height:180px;z-index:26;min-width:240px;}
#Img10Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:260px;top:114px;width:386px;height:208px;z-index:27;}
#Img11 {display:block;overflow:hidden;position:absolute;left:20px;top:1042px;width:224px;height:126px;z-index:28;min-width:224px;}
#Img11Inner {position: absolute;width:224px;height:126px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:772px;top:948px;width:148px;height:145px;z-index:29;min-width:148px;}
#Img12Inner {position: absolute;width:148px;height:145px;border:0px;}
#Titre4{display:block;overflow:hidden;position:absolute;left:328px;top:1448px;width:339px;height:69px;z-index:30;white-space:normal;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:1521px;width:844px;height:291px;z-index:31;}
#Box6 {display:block;overflow:hidden;position:absolute;left:31px;top:1812px;width:883px;height:317px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box6.png');background-repeat:no-repeat;}
#Titre5{display:block;overflow:hidden;position:absolute;left:262px;top:29px;width:466px;height:73px;z-index:33;white-space:normal;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:29px;top:100px;width:564px;height:195px;z-index:34;}
#Img31 {display:block;overflow:hidden;position:absolute;left:744px;top:254px;width:64px;height:43px;z-index:35;min-width:64px;}
#Img31Inner {position: absolute;width:64px;height:43px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:580px;top:255px;width:64px;height:40px;z-index:36;min-width:64px;}
#Img13Inner {position: absolute;width:64px;height:40px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:654px;top:255px;width:80px;height:42px;z-index:37;min-width:80px;}
#Img27Inner {position: absolute;width:80px;height:42px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:819px;top:256px;width:55px;height:40px;z-index:38;min-width:55px;}
#Img30Inner {position: absolute;width:55px;height:40px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Titre6{display:block;overflow:hidden;position:absolute;left:268px;top:2150px;width:353px;height:66px;z-index:39;white-space:normal;}
#Img18 {display:block;overflow:hidden;position:absolute;left:628px;top:2128px;width:292px;height:343px;z-index:40;min-width:292px;}
#Img18Inner {position: absolute;width:292px;height:343px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:709px;top:2384px;width:184px;height:72px;z-index:41;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:494px;top:2256px;width:291px;height:62px;z-index:42;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:534px;top:2323px;width:306px;height:68px;z-index:43;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:19px;top:2232px;width:450px;height:217px;z-index:44;}
#Img21 {display:block;overflow:hidden;position:absolute;left:77px;top:2409px;width:62px;height:62px;z-index:45;min-width:62px;}
#Img21Inner {position: absolute;width:62px;height:62px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:338px;top:2416px;width:79px;height:55px;z-index:46;min-width:79px;}
#Img22Inner {position: absolute;width:79px;height:55px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:41px;top:2107px;width:146px;height:110px;z-index:47;min-width:146px;}
#Img24Inner {position: absolute;width:146px;height:110px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:793px;top:2107px;width:126px;height:90px;z-index:48;min-width:126px;}
#Img25Inner {position: absolute;width:126px;height:90px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:343px;top:983px;width:346px;height:137px;z-index:49;min-width:346px;}
#Img26Inner {position: absolute;width:346px;height:137px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:122px;top:-1px;width:712px;height:239px;z-index:50;min-width:712px;}
#Img1Inner {position: absolute;width:712px;height:239px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:120px;top:240px;width:715px;height:46px;z-index:51;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:120px;top:240px;width:715px;height:46px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 715px;height:46px;}.SimpleMenu1 li.level0 {height:44px; min-height:20px; width:114px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 116px;}.SimpleMenu1 li.level0:last-child {width: 116px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:15px;top:244px;width:122px;height:114px;z-index:52;min-width:122px;}
#Img14Inner {position: absolute;width:122px;height:114px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:15px;top:2789px;width:239px;height:180px;z-index:53;min-width:239px;}
#Img15Inner {position: absolute;width:239px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:327px;top:2789px;width:321px;height:180px;z-index:54;min-width:321px;}
#Img16Inner {position: absolute;width:321px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:712px;top:2789px;width:240px;height:180px;z-index:55;min-width:240px;}
#Img17Inner {position: absolute;width:240px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:15px;top:2989px;width:250px;height:380px;z-index:56;}
#Twitter1 {display:block;overflow:hidden;position:absolute;left:15px;top:2989px;width:250px;height:380px;z-index:56;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:354px;top:3749px;width:297px;height:37px;z-index:57;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:386px;top:3718px;width:204px;height:41px;z-index:58;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:317px;top:3043px;width:61px;height:45px;z-index:59;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:314px;top:3087px;width:112px;height:35px;z-index:60;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:273px;top:3132px;width:386px;height:64px;z-index:61;}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position: absolute;width:350px;height:263px;border:0px;overflow:hidden;}
#Img23 {display:block;overflow:hidden;position:absolute;left:285px;top:3208px;width:295px;height:222px;z-index:62;min-width:295px;}
#Img23Inner {position: absolute;width:295px;height:222px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ObjWeb6 {display:block;overflow:hidden;position:absolute;left:671px;top:2989px;width:286px;height:434px;z-index:63;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:392px;top:2998px;width:193px;height:31px;z-index:64;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 193px; height:31px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#ObjWeb7 {display:block;overflow:hidden;position:absolute;left:526px;top:3060px;width:114px;height:51px;z-index:65;}
#Box7 {display:block;overflow:hidden;position:absolute;left:-1px;top:-1px;width:961px;height:3799px;z-index:66;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-prive-sur-pakse-au-laos_Box7.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:6px;top:7px;width:949px;height:534px;z-index:67;min-width:949px;}
#Img28Inner {position: absolute;width:949px;height:534px;border:0px;}
